#login_page {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #57decc url(/images/bg.png) repeat-x;
}

#logoBig {
    position: fixed;
    bottom: -293px;
    right: 0px;
}

#error_info {
    text-align: left;
    padding-top: 5px;
    color: red;
    text-transform: uppercase;
    font-weight: bolder;
    font-family: sans-serif !important;
    font-size:13px;
}

#loginDiv {
width: 410px;
margin: 250px auto 0px auto;
position: relative;
text-align: left;
}

#login_info {
margin: 0;
padding: 0;
font-size: 18px;
font-family: 'Lato', sans-serif !important;
color: white;
text-align: left;
font-weight: bold;
padding-bottom: 15px;
border-bottom: 1px solid white;
width: 100%;
}

#login_table {
color: white;
width: 100%;
font-size: smaller;
font-family: sans-serif;
}

#pass_input {
font-size: x-large;
width: 300px;
height: 40px;
border-radius: 5px;
padding: 10px;
}

#login_button {
border-radius: 5px;
cursor: pointer;
border: none;
height: 40px;
width: 91px;
background: #57decc url(/images/login.png);
}